Bug 333787 - Crash while dragging image to People tag
Summary: Crash while dragging image to People tag
Status: RESOLVED FIXED
Alias: None
Product: digikam
Classification: Unclassified
Component: Usability-Drag&Drop (show other bugs)
Version: 3.5.0
Platform: Ubuntu Packages Linux
: NOR crash (vote)
Target Milestone: ---
Assignee: Digikam Developers
URL:
Keywords: drkonqi
Depends on:
Blocks:
 
Reported: 2014-04-23 19:28 UTC by linux.tmc
Modified: 2019-08-14 19:03 UTC (History)
1 user (show)

See Also:
Latest Commit:
Version Fixed In: 6.3.0


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description linux.tmc 2014-04-23 19:28:14 UTC
Application: digikam (3.5.0)
KDE Platform Version: 4.13.0
Qt Version: 4.8.6
Operating System: Linux 3.13.0-24-generic i686
Distribution: Ubuntu 14.04 LTS

-- Information about the crash:
While attempting to tag faces, digikam repeatedly crashes while I drag image to tag.

The crash can be reproduced sometimes.

-- Backtrace:
Application: digiKam (digikam), signal: Segmentation fault
Using host libthread_db library "/lib/i386-linux-gnu/libthread_db.so.1".
[Current thread is 1 (Thread 0xace55900 (LWP 5374))]

Thread 9 (Thread 0xace22b40 (LWP 5375)):
#0  0xb776a424 in __kernel_vsyscall ()
#1  0xb4b737ab in poll () at ../sysdeps/unix/syscall-template.S:81
#2  0xad9d5442 in ?? () from /lib/i386-linux-gnu/libusb-1.0.so.0
#3  0xb3272f70 in start_thread (arg=0xace22b40) at pthread_create.c:312
#4  0xb4b8270e in clone () at ../sysdeps/unix/sysv/linux/i386/clone.S:129

Thread 8 (Thread 0xa9d97b40 (LWP 5376)):
#0  0xb776a424 in __kernel_vsyscall ()
#1  0xb3276d4b in pthread_cond_wait@@GLIBC_2.3.2 () at ../nptl/sysdeps/unix/sysv/linux/i386/i686/../i486/pthread_cond_wait.S:187
#2  0xb4b8f8ec in __pthread_cond_wait (cond=0x9649608, mutex=0x96495f0) at forward.c:149
#3  0xb4e760f5 in wait (time=4294967295, this=0x96495f0) at thread/qwaitcondition_unix.cpp:86
#4  QWaitCondition::wait (this=this@entry=0x9649564, mutex=mutex@entry=0x9649560, time=time@entry=4294967295) at thread/qwaitcondition_unix.cpp:158
#5  0x0820dd94 in Digikam::ScanController::run (this=0x9655880) at /build/buildd/digikam-3.5.0/core/digikam/database/scancontroller.cpp:725
#6  0xb4e75b6f in QThreadPrivate::start (arg=0x9655880) at thread/qthread_unix.cpp:349
#7  0xb3272f70 in start_thread (arg=0xa9d97b40) at pthread_create.c:312
#8  0xb4b8270e in clone () at ../sysdeps/unix/sysv/linux/i386/clone.S:129

Thread 7 (Thread 0xa93ffb40 (LWP 5377)):
#0  0xb2eedd2e in ?? () from /lib/i386-linux-gnu/libglib-2.0.so.0
#1  0xb2eee0f8 in g_mutex_lock () from /lib/i386-linux-gnu/libglib-2.0.so.0
#2  0xb2ea9398 in ?? () from /lib/i386-linux-gnu/libglib-2.0.so.0
#3  0xb2ea9528 in g_main_context_iteration () from /lib/i386-linux-gnu/libglib-2.0.so.0
#4  0xb4fb795f in QEventDispatcherGlib::processEvents (this=0xa8a00468, flags=...) at kernel/qeventdispatcher_glib.cpp:436
#5  0xb4f86823 in QEventLoop::processEvents (this=this@entry=0xa93ff098, flags=...) at kernel/qeventloop.cpp:149
#6  0xb4f86b49 in QEventLoop::exec (this=this@entry=0xa93ff098, flags=...) at kernel/qeventloop.cpp:204
#7  0xb4e7323d in QThread::exec (this=this@entry=0x964a9b8) at thread/qthread.cpp:537
#8  0xb4f66c44 in QInotifyFileSystemWatcherEngine::run (this=0x964a9b8) at io/qfilesystemwatcher_inotify.cpp:265
#9  0xb4e75b6f in QThreadPrivate::start (arg=0x964a9b8) at thread/qthread_unix.cpp:349
#10 0xb3272f70 in start_thread (arg=0xa93ffb40) at pthread_create.c:312
#11 0xb4b8270e in clone () at ../sysdeps/unix/sysv/linux/i386/clone.S:129

Thread 6 (Thread 0xa89ffb40 (LWP 5380)):
#0  0xb776a424 in __kernel_vsyscall ()
#1  0xb3276d4b in pthread_cond_wait@@GLIBC_2.3.2 () at ../nptl/sysdeps/unix/sysv/linux/i386/i686/../i486/pthread_cond_wait.S:187
#2  0xb4b8f8ec in __pthread_cond_wait (cond=0x9834b88, mutex=0x9834b70) at forward.c:149
#3  0xb4e760f5 in wait (time=4294967295, this=0x9834b70) at thread/qwaitcondition_unix.cpp:86
#4  QWaitCondition::wait (this=this@entry=0x981f8a0, mutex=mutex@entry=0x981f89c, time=time@entry=4294967295) at thread/qwaitcondition_unix.cpp:158
#5  0xb6a822b4 in Digikam::ParkingThread::run (this=0x981f890) at /build/buildd/digikam-3.5.0/core/libs/threads/threadmanager.cpp:119
#6  0xb4e75b6f in QThreadPrivate::start (arg=0x981f890) at thread/qthread_unix.cpp:349
#7  0xb3272f70 in start_thread (arg=0xa89ffb40) at pthread_create.c:312
#8  0xb4b8270e in clone () at ../sysdeps/unix/sysv/linux/i386/clone.S:129

Thread 5 (Thread 0xa7bffb40 (LWP 5381)):
#0  0xb776a424 in __kernel_vsyscall ()
#1  0xb4b90392 in __GI___clock_gettime (clock_id=1, tp=0xa7bfee38) at ../sysdeps/unix/clock_gettime.c:115
#2  0xb4ed08cc in do_gettime (frac=0xa7bfee30, sec=0xa7bfee28) at tools/qelapsedtimer_unix.cpp:127
#3  qt_gettime () at tools/qelapsedtimer_unix.cpp:144
#4  0xb4fb92a2 in updateCurrentTime (this=0x9a6bfb4) at kernel/qeventdispatcher_unix.cpp:354
#5  QTimerInfoList::timerWait (this=0x9a6bfb4, tm=...) at kernel/qeventdispatcher_unix.cpp:460
#6  0xb4fb782b in timerSourcePrepareHelper (src=<optimized out>, timeout=0xa7bfef2c) at kernel/qeventdispatcher_glib.cpp:143
#7  0xb4fb78bd in timerSourcePrepare (source=0x9a6bf80, timeout=0xa7bfef2c) at kernel/qeventdispatcher_glib.cpp:176
#8  0xb2ea89b3 in g_main_context_prepare () from /lib/i386-linux-gnu/libglib-2.0.so.0
#9  0xb2ea92df in ?? () from /lib/i386-linux-gnu/libglib-2.0.so.0
#10 0xb2ea9528 in g_main_context_iteration () from /lib/i386-linux-gnu/libglib-2.0.so.0
#11 0xb4fb795f in QEventDispatcherGlib::processEvents (this=0x9985440, flags=...) at kernel/qeventdispatcher_glib.cpp:436
#12 0xb4f86823 in QEventLoop::processEvents (this=this@entry=0xa7bff098, flags=...) at kernel/qeventloop.cpp:149
#13 0xb4f86b49 in QEventLoop::exec (this=this@entry=0xa7bff098, flags=...) at kernel/qeventloop.cpp:204
#14 0xb4e7323d in QThread::exec (this=this@entry=0x9a6aa58) at thread/qthread.cpp:537
#15 0xb4f66c44 in QInotifyFileSystemWatcherEngine::run (this=0x9a6aa58) at io/qfilesystemwatcher_inotify.cpp:265
#16 0xb4e75b6f in QThreadPrivate::start (arg=0x9a6aa58) at thread/qthread_unix.cpp:349
#17 0xb3272f70 in start_thread (arg=0xa7bffb40) at pthread_create.c:312
#18 0xb4b8270e in clone () at ../sysdeps/unix/sysv/linux/i386/clone.S:129

Thread 4 (Thread 0x9dec5b40 (LWP 5404)):
#0  0xb3275022 in __GI___pthread_mutex_lock (mutex=0xa8004130) at ../nptl/pthread_mutex_lock.c:63
#1  0xb4b8faf4 in pthread_mutex_lock (mutex=0xa8004130) at forward.c:192
#2  0xb2eee100 in g_mutex_lock () from /lib/i386-linux-gnu/libglib-2.0.so.0
#3  0xb2ea84d6 in g_main_context_release () from /lib/i386-linux-gnu/libglib-2.0.so.0
#4  0xb2ea9390 in ?? () from /lib/i386-linux-gnu/libglib-2.0.so.0
#5  0xb2ea9528 in g_main_context_iteration () from /lib/i386-linux-gnu/libglib-2.0.so.0
#6  0xb4fb795f in QEventDispatcherGlib::processEvents (this=0xa80059b8, flags=...) at kernel/qeventdispatcher_glib.cpp:436
#7  0xb4f86823 in QEventLoop::processEvents (this=this@entry=0x9dec5098, flags=...) at kernel/qeventloop.cpp:149
#8  0xb4f86b49 in QEventLoop::exec (this=this@entry=0x9dec5098, flags=...) at kernel/qeventloop.cpp:204
#9  0xb6a81882 in Digikam::WorkerObjectRunnable::run (this=0xc214098) at /build/buildd/digikam-3.5.0/core/libs/threads/threadmanager.cpp:196
#10 0xb4e68f07 in QThreadPoolThread::run (this=0xa7ce638) at concurrent/qthreadpool.cpp:108
#11 0xb4e75b6f in QThreadPrivate::start (arg=0xa7ce638) at thread/qthread_unix.cpp:349
#12 0xb3272f70 in start_thread (arg=0x9dec5b40) at pthread_create.c:312
#13 0xb4b8270e in clone () at ../sysdeps/unix/sysv/linux/i386/clone.S:129

Thread 3 (Thread 0xa12a8b40 (LWP 5407)):
#0  0xb776a424 in __kernel_vsyscall ()
#1  0xb4b90392 in __GI___clock_gettime (clock_id=1, tp=0xa12a7e28) at ../sysdeps/unix/clock_gettime.c:115
#2  0xb4ed08cc in do_gettime (frac=0xa12a7e20, sec=0xa12a7e18) at tools/qelapsedtimer_unix.cpp:127
#3  qt_gettime () at tools/qelapsedtimer_unix.cpp:144
#4  0xb4fb92a2 in updateCurrentTime (this=0xa8005a7c) at kernel/qeventdispatcher_unix.cpp:354
#5  QTimerInfoList::timerWait (this=0xa8005a7c, tm=...) at kernel/qeventdispatcher_unix.cpp:460
#6  0xb4fb782b in timerSourcePrepareHelper (src=<optimized out>, timeout=0xa12a7f1c) at kernel/qeventdispatcher_glib.cpp:143
#7  0xb4fb78bd in timerSourcePrepare (source=0xa8005a48, timeout=0xa12a7f1c) at kernel/qeventdispatcher_glib.cpp:176
#8  0xb2ea89b3 in g_main_context_prepare () from /lib/i386-linux-gnu/libglib-2.0.so.0
#9  0xb2ea92df in ?? () from /lib/i386-linux-gnu/libglib-2.0.so.0
#10 0xb2ea9528 in g_main_context_iteration () from /lib/i386-linux-gnu/libglib-2.0.so.0
#11 0xb4fb795f in QEventDispatcherGlib::processEvents (this=0xa80051f0, flags=...) at kernel/qeventdispatcher_glib.cpp:436
#12 0xb4f86823 in QEventLoop::processEvents (this=this@entry=0xa12a8098, flags=...) at kernel/qeventloop.cpp:149
#13 0xb4f86b49 in QEventLoop::exec (this=this@entry=0xa12a8098, flags=...) at kernel/qeventloop.cpp:204
#14 0xb6a81882 in Digikam::WorkerObjectRunnable::run (this=0x8e200ef8) at /build/buildd/digikam-3.5.0/core/libs/threads/threadmanager.cpp:196
#15 0xb4e68f07 in QThreadPoolThread::run (this=0xa815728) at concurrent/qthreadpool.cpp:108
#16 0xb4e75b6f in QThreadPrivate::start (arg=0xa815728) at thread/qthread_unix.cpp:349
#17 0xb3272f70 in start_thread (arg=0xa12a8b40) at pthread_create.c:312
#18 0xb4b8270e in clone () at ../sysdeps/unix/sysv/linux/i386/clone.S:129

Thread 2 (Thread 0x9c62ab40 (LWP 5415)):
#0  0xb2eee133 in g_mutex_unlock () from /lib/i386-linux-gnu/libglib-2.0.so.0
#1  0xb2ea8dbf in g_main_context_check () from /lib/i386-linux-gnu/libglib-2.0.so.0
#2  0xb2ea937a in ?? () from /lib/i386-linux-gnu/libglib-2.0.so.0
#3  0xb2ea9528 in g_main_context_iteration () from /lib/i386-linux-gnu/libglib-2.0.so.0
#4  0xb4fb795f in QEventDispatcherGlib::processEvents (this=0xa819440, flags=...) at kernel/qeventdispatcher_glib.cpp:436
#5  0xb4f86823 in QEventLoop::processEvents (this=this@entry=0x9c62a098, flags=...) at kernel/qeventloop.cpp:149
#6  0xb4f86b49 in QEventLoop::exec (this=this@entry=0x9c62a098, flags=...) at kernel/qeventloop.cpp:204
#7  0xb6a81882 in Digikam::WorkerObjectRunnable::run (this=0x8e2964c0) at /build/buildd/digikam-3.5.0/core/libs/threads/threadmanager.cpp:196
#8  0xb4e68f07 in QThreadPoolThread::run (this=0xa817de8) at concurrent/qthreadpool.cpp:108
#9  0xb4e75b6f in QThreadPrivate::start (arg=0xa817de8) at thread/qthread_unix.cpp:349
#10 0xb3272f70 in start_thread (arg=0x9c62ab40) at pthread_create.c:312
#11 0xb4b8270e in clone () at ../sysdeps/unix/sysv/linux/i386/clone.S:129

Thread 1 (Thread 0xace55900 (LWP 5374)):
[KCrash Handler]
#7  0x0062006c in ?? ()
#8  0xae55f38e in ?? () from /usr/lib/i386-linux-gnu/libsqlite3.so.0
#9  0xae55f576 in ?? () from /usr/lib/i386-linux-gnu/libsqlite3.so.0
#10 0xae574ba2 in ?? () from /usr/lib/i386-linux-gnu/libsqlite3.so.0
#11 0xae59f165 in ?? () from /usr/lib/i386-linux-gnu/libsqlite3.so.0
#12 0xae5a7d8e in sqlite3_step () from /usr/lib/i386-linux-gnu/libsqlite3.so.0
#13 0xa9590e9c in QSQLiteResultPrivate::fetchNext (this=this@entry=0xce5f110, values=..., idx=idx@entry=0, initialFetch=initialFetch@entry=true) at ../../../sql/drivers/sqlite/qsql_sqlite.cpp:235
#14 0xa9591ebd in QSQLiteResult::exec (this=0xd01ba40) at ../../../sql/drivers/sqlite/qsql_sqlite.cpp:447
#15 0xb771de60 in QSqlQuery::exec (this=this@entry=0xbfd68d98) at kernel/qsqlquery.cpp:949
#16 0xb6a36431 in Digikam::DatabaseCoreBackend::exec (this=0x95885b8, query=...) at /build/buildd/digikam-3.5.0/core/libs/database/core/databasecorebackend.cpp:1414
#17 0xb6a364ef in Digikam::DatabaseCoreBackend::execQuery (this=this@entry=0x95885b8, query=..., boundValue1=...) at /build/buildd/digikam-3.5.0/core/libs/database/core/databasecorebackend.cpp:1056
#18 0xb6a37453 in Digikam::DatabaseCoreBackend::execQuery (this=this@entry=0x95885b8, sql=..., boundValue1=...) at /build/buildd/digikam-3.5.0/core/libs/database/core/databasecorebackend.cpp:1005
#19 0xb6a374b7 in Digikam::DatabaseCoreBackend::execSql (this=0x95885b8, sql=..., boundValue1=..., values=values@entry=0xbfd68dfc, lastInsertId=lastInsertId@entry=0x0) at /build/buildd/digikam-3.5.0/core/libs/database/core/databasecorebackend.cpp:902
#20 0xb6622a51 in Digikam::AlbumDB::getSetting (this=this@entry=0x966f098, keyword=...) at /build/buildd/digikam-3.5.0/core/libs/database/albumdb.cpp:972
#21 0xb66233f8 in Digikam::AlbumDB::getFilterSettings (this=0x966f098, imageFilter=imageFilter@entry=0xbfd68f00, videoFilter=videoFilter@entry=0x0, audioFilter=audioFilter@entry=0x0) at /build/buildd/digikam-3.5.0/core/libs/database/albumdb.cpp:1017
#22 0x08276999 in Digikam::AlbumSettings::getRawFileFilter (this=this@entry=0x97a6388) at /build/buildd/digikam-3.5.0/core/digikam/utils/albumsettings.cpp:958
#23 0x08165c4a in Digikam::KipiInterface::hostSetting (this=0x9e34b18, settingName=...) at /build/buildd/digikam-3.5.0/core/utilities/kipiiface/kipiinterface.cpp:363
#24 0x081655a6 in Digikam::KipiInterface::currentAlbum (this=0x9e34b18) at /build/buildd/digikam-3.5.0/core/utilities/kipiiface/kipiinterface.cpp:110
#25 0x9dfaa61a in KIPIAdvancedSlideshowPlugin::Plugin_AdvancedSlideshow::slotAlbumChanged (this=0x9627658, anyAlbum=true) at /build/buildd/digikam-3.5.0/extra/kipi-plugins/advancedslideshow/plugin/plugin_advancedslideshow.cpp:175
#26 0xb4f9d0f7 in QMetaObject::activate (sender=0x9e34b18, m=0x85dee70 <KIPI::Interface::staticMetaObject>, local_signal_index=1, argv=0xbfd69148) at kernel/qobject.cpp:3539
#27 0xb6d8e31d in KIPI::Interface::currentAlbumChanged(bool) () from /usr/lib/libkipi.so.11
#28 0xb4f9d0f7 in QMetaObject::activate (sender=sender@entry=0x9631918, m=m@entry=0x84918ac <Digikam::AlbumManager::staticMetaObject>, local_signal_index=local_signal_index@entry=6, argv=argv@entry=0xbfd69218) at kernel/qobject.cpp:3539
#29 0x081d979a in signalAlbumCurrentChanged (_t1=0xb3da8c8, this=0x9631918) at /build/buildd/digikam-3.5.0/obj-i686-linux-gnu/core/digikam/albummanager.moc:267
#30 Digikam::AlbumManager::setCurrentAlbum (this=0x9631918, album=album@entry=0xb3da8c8) at /build/buildd/digikam-3.5.0/core/digikam/album/albummanager.cpp:1846
#31 0x081ffcf9 in Digikam::AbstractAlbumTreeView::mousePressEvent (this=0xa06e920, e=0xbfd698a4) at /build/buildd/digikam-3.5.0/core/digikam/album/albumtreeview.cpp:538
#32 0xb553d1e3 in QWidget::event (this=this@entry=0xa06e920, event=event@entry=0xbfd698a4) at kernel/qwidget.cpp:8372
#33 0xb594378c in QFrame::event (this=this@entry=0xa06e920, e=e@entry=0xbfd698a4) at widgets/qframe.cpp:557
#34 0xb59d1e48 in QAbstractScrollArea::viewportEvent (this=this@entry=0xa06e920, e=e@entry=0xbfd698a4) at widgets/qabstractscrollarea.cpp:1043
#35 0xb5a76ddc in QAbstractItemView::viewportEvent (this=this@entry=0xa06e920, event=0xbfd698a4) at itemviews/qabstractitemview.cpp:1644
#36 0xb5abc606 in QTreeView::viewportEvent (this=0xa06e920, event=0xbfd698a4) at itemviews/qtreeview.cpp:1252
#37 0xb59d20c6 in viewportEvent (event=0xbfd698a4, this=<optimized out>) at widgets/qabstractscrollarea_p.h:100
#38 QAbstractScrollAreaFilter::eventFilter (this=0x9e95320, o=0xa06ee18, e=0xbfd698a4) at widgets/qabstractscrollarea_p.h:116
#39 0xb4f87fbe in QCoreApplicationPrivate::sendThroughObjectEventFilters (this=this@entry=0x9509d60, receiver=receiver@entry=0xa06ee18, event=event@entry=0xbfd698a4) at kernel/qcoreapplication.cpp:1063
#40 0xb54e37d1 in QApplicationPrivate::notify_helper (this=0x9509d60, receiver=receiver@entry=0xa06ee18, e=0xbfd698a4) at kernel/qapplication.cpp:4563
#41 0xb54ebea0 in QApplication::notify (this=0xbfd69f58, receiver=receiver@entry=0xa06ee18, e=e@entry=0xbfd698a4) at kernel/qapplication.cpp:4110
#42 0xb60330a4 in KApplication::notify (this=0xbfd69f58, receiver=0xa06ee18, event=0xbfd698a4) at ../../kdeui/kernel/kapplication.cpp:311
#43 0xb4f87e4a in QCoreApplication::notifyInternal (this=0xbfd69f58, receiver=receiver@entry=0xa06ee18, event=event@entry=0xbfd698a4) at kernel/qcoreapplication.cpp:953
#44 0xb54e9b53 in sendEvent (event=<optimized out>, receiver=<optimized out>) at ../../include/QtCore/../../src/corelib/kernel/qcoreapplication.h:231
#45 QApplicationPrivate::sendMouseEvent (receiver=receiver@entry=0xa06ee18, event=0xbfd698a4, alienWidget=0x0, nativeWidget=0xa06ee18, buttonDown=buttonDown@entry=0xb5e5ace4 <qt_button_down>, lastMouseReceiver=..., spontaneous=spontaneous@entry=true) at kernel/qapplication.cpp:3178
#46 0xb556d778 in QETWidget::translateMouseEvent (this=0xa06ee18, event=event@entry=0xbfd69acc) at kernel/qapplication_x11.cpp:4634
#47 0xb556cec5 in QApplication::x11ProcessEvent (this=0xbfd69f58, event=event@entry=0xbfd69acc) at kernel/qapplication_x11.cpp:3627
#48 0xb5598524 in x11EventSourceDispatch (s=0x94fdf90, callback=0x0, user_data=0x0) at kernel/qguieventdispatcher_glib.cpp:146
#49 0xb2ea91e3 in g_main_context_dispatch () from /lib/i386-linux-gnu/libglib-2.0.so.0
#50 0xb2ea9468 in ?? () from /lib/i386-linux-gnu/libglib-2.0.so.0
#51 0xb2ea9528 in g_main_context_iteration () from /lib/i386-linux-gnu/libglib-2.0.so.0
#52 0xb4fb793b in QEventDispatcherGlib::processEvents (this=this@entry=0x9474f08, flags=...) at kernel/qeventdispatcher_glib.cpp:434
#53 0xb55985de in QGuiEventDispatcherGlib::processEvents (this=0x9474f08, flags=...) at kernel/qguieventdispatcher_glib.cpp:204
#54 0xb4f86823 in QEventLoop::processEvents (this=this@entry=0xbfd69d88, flags=...) at kernel/qeventloop.cpp:149
#55 0xb4f86b49 in QEventLoop::exec (this=this@entry=0xbfd69d88, flags=...) at kernel/qeventloop.cpp:204
#56 0xb4f8c8fe in QCoreApplication::exec () at kernel/qcoreapplication.cpp:1225
#57 0xb54e1a24 in QApplication::exec () at kernel/qapplication.cpp:3828
#58 0x080bc190 in main (argc=5, argv=0xbfd6a094) at /build/buildd/digikam-3.5.0/core/digikam/main/main.cpp:235

The reporter indicates this bug may be a duplicate of or related to bug 329697.

Possible duplicates by query: bug 333741, bug 333700, bug 333671, bug 333660, bug 333642.

Reported using DrKonqi
Comment 1 Jekyll Wu 2014-04-29 17:02:29 UTC

*** This bug has been marked as a duplicate of bug 329697 ***
Comment 2 caulier.gilles 2019-08-14 19:03:45 UTC
Fixed with bug #329697